<?xml version='1.0' encoding='utf-8'?><Theme>
  <User Id="default" BgColor="0" Shading="" DarkIndex="105" skinSrc="skin2/skin.swf" Pos="TR" ContentBgAlpha="1"/>
  <skins>
    <skin id="1" name="默认" path="skin" image="assets\skinPreview\defaultSkinPreview.gif" author="快门" public="2008-11-24" skinSrc="skin/skin.swf"/>
    <skin id="2" name="清爽" path="skin2" image="assets\skinPreview\newSkinPreview.gif" author="快门" public="2009-2-8" skinSrc="skin2/skin.swf"/>
  </skins>
  <User Id="4485582" BgColor="0" Shading="" DarkIndex="105" skinSrc="skin2/skin.swf" Pos="TR" ContentBgAlpha="1"/>
</Theme>